body {
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	font: normal 12px Verdana,Tahoma,Arial;
	height: 100%;
	vertical-align: top;
	}
table.senior {
	width: 100%;
	height: 100%;
	}
table.left_side {
	width: 100%;
	height: 100%; 
	vertical-align: top;
	}
td.top_line {
	width: 100%;
	height: 72px;
	background-color: #FFFFFF;	
	}
table.header {
	width: 100%;
	height: 72px;
	}
td.logotype {
	width: 250px;
	height: 72px;
	text-align: center;
	vertical-align: middle;
	}
td.bannerplace {
	width: 100%;
	height: 72px;
	text-align: center;
	background-color: #FFECE0;
	background-image: url('images/4_02.gif');
	background-repeat: no-repeat;
	}
td.red_line {
	width: 100%;
	height: 17px;
	background-image: url('images/4_09.gif');
	}
table.red_tab_line {
	width: 100%;
	}
td.red_left {
	width: 250px;
	}
td.red_right {
	width: 100%;
	}
a.to_main {
	color: #000000;
	text-decoration: none;
	font: normal 10px Arial;
}
td.main_line {
	width: 100%;
	height: 85%;
	background-color: #FFFFFF;
	vertical-align: top;
	}
table.main_tab {
	width: 100%;
	height: 100%;
	}
td.menu_cell {
	width: 250px;
	vertical-align: top;
	background-color: #F5F5F5;
	}
td.main_menu {
	height: 170px;
	background-image: url('images/4_12.jpg');
	}
td.menu_item {
	height: 19px;
	width: 100%;
	font: bold italic 9pt Arial, Helvetica, sans-serif;
	text-align: right;
	padding-right: 3px;
}
a.menu_link, a.menu_link:visited {
	color: #000000;
	text-decoration: none;
}
a.menu_link:active {
	color: #FB8640;
	text-decoration: none;
}
a.menu_link:hover {
	color: #FB8640;
	text-decoration: none;
}

td.arrow {
	width: 5px;
}
td.dotted {
	height: 1px;
	background-image: url('images/4_19.gif');	
	}
td.add_menu {
	padding: 5px 0px 5px 0px;
	height: auto;
	}
td.add_m_item {
	width: 100%;
	text-align: right;
	font: normal 10px Tahoma;
}
a.add_menu_link, a.add_menu_link:active, a.add_menu_link:hover, a.add_menu_link:visited {
	color: #000000;
	text-decoration: none;
}
td.add_bullit {
	width: 15px;
	vertical-align: bottom;
	padding-bottom: 2px;
}
td.cont_cell {
	width: 100%;
	vertical-align: top;
	background-image: url('images/4_18.gif');
	background-repeat: repeat-y;
	}
td.content {
	width: 100%;
	padding: 25px 30px 20px 20px;
	background-image: url('images/4_14.gif');
	background-repeat: repeat-x;
	}
td.grey_line {
	width: 100%;
	height: 4px;
	background-color: #CCCCCC;
	}
td.copyright {
	color: #FFFFFF;
	font-size: 11px;
	padding-left: 20px;
	width: 100%;
	height: 24px;
	background-color: #000000;
	}
td.right_line {
	width: 1px;
	background-image: url('images/4_04.gif');
	}
.text {
	font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
div.date {
	font-weight: bold;
}
div.title, .sys {
	font: bold 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a.copyright, a.copiright:visited,a.copyright:active,a.copyright:hover{
	color: #FFFFFF;
}